{
	"parent":"betternether:ruby_tools",
	"display":{
		"icon":{
			"item":"betternether:nether_ruby_chestplate",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.betternether.ruby_gear.title"
		},
		"description":{
			"translate":"advancements.betternether.ruby_gear.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"nether_ruby_EquipmentSlot[name=boots,
		 category=COMBAT]":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betternether:nether_ruby_boots"
					]
				}]
			}
		},
		"nether_ruby_EquipmentSlot[name=helmet,
		 category=COMBAT]":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betternether:nether_ruby_helmet"
					]
				}]
			}
		},
		"nether_ruby_EquipmentSlot[name=leggings,
		 category=COMBAT]":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betternether:nether_ruby_leggings"
					]
				}]
			}
		},
		"nether_ruby_EquipmentSlot[name=chestplate,
		 category=COMBAT]":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betternether:nether_ruby_chestplate"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"nether_ruby_EquipmentSlot[name=helmet,
			 category=COMBAT]"
		],
		[
			"nether_ruby_EquipmentSlot[name=chestplate,
			 category=COMBAT]"
		],
		[
			"nether_ruby_EquipmentSlot[name=leggings,
			 category=COMBAT]"
		],
		[
			"nether_ruby_EquipmentSlot[name=boots,
			 category=COMBAT]"
		]
	],
	"sends_telemetry_event":false
}